{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<style media="screen">
	.ghc_hero_campaign{
		margin-top: 68px;
		margin-bottom: 41px;
	}

	#ghc_hero_image{
		width: 100%;
    border-radius: 11px;
	}

	.ghc_form_campaign{
		font-size: 1.3rem;
		color: 073EA4;
		border-color: #073EA4;
	}

	.form_campaign{
		background: #F1FAFF;
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 38px;
	}
</style>
<main role="main" style="margin-top: 0;">

  <div class="container text-md-center" style="font-family: 'CrossWordBelle'; margin-top: -50px; text-align: center;">
     <div class="row justify-content-center">
       <div class="col-12 col-md-8 col-lg-5" style="margin-top: 120px;">
           <h1>Hai Happy Parents
           <br>
           Hadiah Spesial untuk Happy Parents karena sudah submit kode unik dari
           <br>
           LACTOGROW 3/4 kemasan 1KG pilih hadiah Happy Parents
         </h1>
       </div>
     </div>
  </div>


        <section class="lct__faq--list pt-3 pb-5">
            <div class="container form_campaign">
                <div class="row justify-content-center text-style">
                    <div class="col-12 col-lg-10">
                        <div class="row">
                          <div class="col-md-6">
                            <a href="https://www.growhappy.co.id/campaign/onekg?source=web">
                              <img src="https://www.growhappy.co.id/sites/default/files/2021-01/image_02.png" style="margin-left: 7%; margin-top: 10%; margin-bottom: 10%;" alt="poster">
                            </a>
                          </div>
                          <div class="col-md-6">
                            <a href="https://www.growhappy.co.id/campaign/onekg?source=web">
                              <img src="https://www.growhappy.co.id/sites/default/files/2021-01/image_03.png" style="margin-left: 5%; margin-top: 10%; margin-bottom: 10%;" alt="poster">
                            </a>
                          </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
	{# /.layout-content #}
</main>
{% if page.footer %}
	<footer
		id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
